/*------ SET UP FONT ------*/
@font-face {
  font-family: 'Pistara';
  src: url('/css/webfont/Pistara.eot?#iefix') format('embedded-opentype'),  url('/css/webfont/Pistara.otf')  format('opentype'),
	     url('/css/webfont/Pistara.woff') format('woff'), url('/css/webfont/Pistara.ttf')  format('truetype'), url('/css/webfont/Pistara.svg#Pistara') format('svg');
  font-weight: normal;
  font-style: normal;
}




@media screen {
	
	
	

/*------ Body Text colour and style inside flexible layout page ------*/
.page_layout_Flexible .box-content > .text_container p {
	color: #000!important;
	line-height: 1.5em;
	font-size: 15px;
}
	
	/*------ Body Text colour and style inside flexible layout page ------*/
.page_layout_Flexible .box-content > .text_container li {
	color: #000!important;
	line-height: 1.5em;
	font-size: 15px;
}
	
		/*------ Body Text colour and style inside flexible layout page ------*/
.page_layout_Flexible .box-content > .text_container ul li {
	color: #000!important;
	line-height: 1.5em;
	font-size: 15px;
}
	
	
/*------ IMAGE TEXT ROW TITLE ------*/	
.page_layout_Flexible .images-and-texts .image-text .text span.title {
	font-family:"Poiret One",arial;
	font-size: 32px!important;
}
	
/*------ FEATURES TITLE ------*/	
.feature .text .title {
    	color: #4a2365;
	font-family:"Poiret One",arial;
	font-weight: bold;
	font-size: 20px!important;
	margin-bottom: 10px;
}	
	
/*------ BACKGROUND GRAPHIC & COLOUR ------*/
#main {
	background-image: url(/includes/img/bk.png);
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: center top;
	background-color: #D3C9D9;
}
	
	
/*------ DROPDOWN COLOURS ------*/
.firstlevel > li li a {
	color: #555759!important;
}
	
	
.firstlevel > li li a:hover {
	color: #ffffff!important;
}


/*------ DROPDOWN BORDERS ------*/
.firstlevel > li li {
   	 border-bottom-style: solid;
    	border-bottom-width: 0px!important;
    	border-top-style: solid;
   	 border-top-width: 1px!important;
}
	
	
	
	
	
	
/*------ BODY COLOUR & FONT ------*/		
body {
	color: #000;
	font-family: 'lato', sans-serif;
	}
	
	

	
/*------ QUICKBOOK HEADER ------*/
.quickbookheader {
    	font-size: 20px!important;
    	text-transform: none;
    	text-align: center;
    	padding: .5em .5em;
    	font-family:"Poiret One",arial;
	font-weight: bold;
}
	
	
/*------ NAV FONTS ------*/
	nav li > a {
	text-transform: capitalize;
	font-size: 17px!important;
    	font-family:"Poiret One",arial;
 	font-weight: bold;
}
	
	


/*------ MAIN NAV SEPARATOR ------*/	
	nav.navtop .firstlevel > li {
   	 border-left: 1px solid #af53bd;
}	
	
/*-- Top Navigation & bottom navigation --*/
	.navtopright li a, nav.navbottom li > a {
	font-family: 'lato', sans-serif!important;
	font-size: 12px!important;
	text-transform: uppercase!important;
	color: #FFF;
        border-left: 0px solid #af53bd!important;
	}	

	
	
/*------ Main Title on Page ------*/
.content_title {
    	font-size: 34px!important;
    	font-family:"Poiret One",arial;
 	font-weight: bold;
}	
		
		
/*------ H2 font ------*/
h2 {
    	font-size: 34px!important;
    	font-family:"Poiret One",arial;
	font-weight: bold;
}
	
	
/*------ section title ------*/	
.page_layout_Flexible .section_title, .page_layout_Flexible .section_subtitle {
    	text-align: center;
    	font-size: 34px!important;
    	font-family:"Poiret One",arial;
	font-weight: bold;
	color: #4a2365;
}
	
	
	
/*------ H3 font ------*/
h3 {
    	font-size: 20px!important;
	color: #000!important;
	color: #4a2365!important;
}
		

	
/*------ BEST RATE BACKGROUND COLOUR ------*/
.quickbooklinks li > .bestrate {
    background-color: #555759!important;
}
	
	
/*------ SIDEBAR TWEAK ------*/		
#sidebar.fixed .quickbook {
    max-width: 1000px!important;
}

#sidebar.fixed .ym-fbox-select, #sidebar.fixed .ym-fbox{
    padding-top: 5px;
}

.promocode{
   	display: inline-block;
}

#promotionCode{
	width: 157px;
}

.ym-fbox-button.alternate_book{
	line-height: 5px;
}

/*------ LOGO ------*/	
.logo {
	background-image: url(/includes/img/SM_Purple1.jpg);
	background-repeat: no-repeat;
	height: 85px;
}

/*------ NO CAM ICON ------*/	
.showimages {
	display: none!important;
}


/*------ Quickbook move up, colour transparent background, add Graduation ------*/


#sidebar .ym-wbox {
	margin-top: -1px!important;
}

.tel{
	color: #fff;
	text-transform: capitalize;
    font-family: "Poiret One",arial;
    font-weight: bold;
}
.callus{
	text-align: center !important;
	margin-bottom: -16px !important;
	display:none;
}
.freecall{
	display:none;
}



@media screen and ( max-width: 990px ) {

/*------ Mobile nav show button ------*/

nav.mobile .show i {
    color: #ffffff!important;
}

.mobile-show {
	background: #4a2365;
	background: -moz-linear-gradient( top, #4a2365 0%, #4a2365 100% );
	background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #4a2365 ), color-stop( 100%, #4a2365 ) );
	background: -webkit-linear-gradient( top, #4a2365 0%, #4a2365 100% );
	background: -o-linear-gradient( top, #4a2365 0%, #4a2365 100% );
	background: -ms-linear-gradient( top, #4a2365 0%, #4a2365 100% );
	background: linear-gradient( to bottom, #4a2365 0%, #4a2365 100% );
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a2365', endColorstr='#4a2365', GradientType=0 );
}
	
.mobile-show .logo{
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}
	
	
	
/*------ DROPDOWN COLOURS ------*/
.firstlevel > li li a {
	color: #ffffff!important;
}
	
	
.firstlevel > li li a:hover {
	color: #ffffff!important;
}

.callus{
	display:block;
}
.freecall{
	display:block;
	padding-bottom: 20px;
}
.telnum{
	display:none;
}	
	
}  /*------ END MOBILE BLOCK ------*/





/*------ end media screen ------*/	
}

